---
search:
  tags:
    - Freight
    - GET
seo:
  description: >-
    List freight. Reference for the GET /v1/organizations/{orgId}/freight
    endpoint in the Stashtab Vault Warehouse API.
sidebar:
  label: List freight
  badge: GET
title: List freight
type: openapi-operation
---
`GET /v1/organizations/{orgId}/freight`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": [
    {
      "carrier": "string",
      "customerReference": "string",
      "destination": "string",
      "documents": [
        {
          "id": "string",
          "kind": "bol",
          "state": "available"
        }
      ],
      "id": "string",
      "latestUpdate": {
        "at": "string",
        "description": "string"
      },
      "proNumber": "string",
      "quote": {
        "amount": "string",
        "currency": "string"
      },
      "recipientName": "string",
      "reference": "string",
      "status": "pending-pickup",
      "trackingNumber": "string"
    }
  ],
  "meta": {
    "requestId": "string",
    "nextCursor": "string",
    "previousCursor": "string"
  }
}
```
